[DOUANE ZANCUDO]
LOCATION = X:-307,2236 Y:2894,033 Z:45,42646
SPRITE = MainGate
COLOR = White
PERSISTENCE = False
PRIORITY = 15

[BORDER ZANCUDO]
LOCATION = X:-2638,411 Y:2770,624 Z:16,68674
SPRITE = ControlTower
COLOR = White
PERSISTENCE = False
PRIORITY = 15

[DOUANE SENORA EAST]
LOCATION = X:2608,674 Y:2471,634 Z:26,67553
SPRITE = MainGate
COLOR = White
PERSISTENCE = False
PRIORITY = 15

[DOUANE SENORA WEST]
LOCATION = X:295,3924 Y:2606,824 Z:44,68799
SPRITE = MainGate
COLOR = White
PERSISTENCE = False
PRIORITY = 15

[BORDER SENORA]
LOCATION = X:2070,779 Y:2632,642 Z:52,44493
SPRITE = ControlTower
COLOR = White
PERSISTENCE = False
PRIORITY = 15

